Bug 1482730 - youtube-dl-2017.09.02 is available
Summary: youtube-dl-2017.09.02 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-18 01:28 UTC by Upstream Release Monitoring
Modified: 2017-09-23 22:19 UTC (History)
1 user (show)

Fixed In Version: youtube-dl-2017.09.02-1.fc26 youtube-dl-2017.09.02-1.fc27 youtube-dl-2017.09.02-1.fc25 youtube-dl-2017.09.02-1.el6 youtube-dl-2017.09.02-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-03 22:21:17 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-08-18 01:28:44 UTC
Latest upstream release: 2017.08.18
Current version/release in rawhide: 2017.08.13-1.fc28
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2017-08-18 01:28:58 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-08-24 00:32:14 UTC
Latest upstream release: 2017.08.23
Current version/release in rawhide: 2017.08.13-1.fc28
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 3 Upstream Release Monitoring 2017-08-24 00:32:28 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 4 Upstream Release Monitoring 2017-08-27 00:30:38 UTC
Latest upstream release: 2017.08.27.1
Current version/release in rawhide: 2017.08.23-1.fc28
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 5 Upstream Release Monitoring 2017-08-27 00:30:51 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 6 Upstream Release Monitoring 2017-09-02 00:31:40 UTC
Latest upstream release: 2017.09.02
Current version/release in rawhide: 2017.08.23-1.fc28
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 7 Upstream Release Monitoring 2017-09-02 00:31:53 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 8 Upstream Release Monitoring 2017-09-02 14:08:55 UTC
mcepl's youtube-dl-2017.09.02-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=965308

Comment 9 Fedora Update System 2017-09-02 14:12:10 UTC
youtube-dl-2017.09.02-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b4eb5cf8a9

Comment 10 Fedora Update System 2017-09-02 14:12:17 UTC
youtube-dl-2017.09.02-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a0868ef3ef

Comment 11 Fedora Update System 2017-09-02 14:12:22 UTC
youtube-dl-2017.09.02-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8b33e17801

Comment 12 Fedora Update System 2017-09-02 14:12:27 UTC
youtube-dl-2017.09.02-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1f588e87e3

Comment 13 Fedora Update System 2017-09-02 14:12:32 UTC
youtube-dl-2017.09.02-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7825676b69

Comment 14 Fedora Update System 2017-09-03 04:47:55 UTC
youtube-dl-2017.09.02-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8b33e17801

Comment 15 Fedora Update System 2017-09-03 04:51:03 UTC
youtube-dl-2017.09.02-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b4eb5cf8a9

Comment 16 Fedora Update System 2017-09-03 05:24:57 UTC
youtube-dl-2017.09.02-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1f588e87e3

Comment 17 Fedora Update System 2017-09-03 06:26:05 UTC
youtube-dl-2017.09.02-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a0868ef3ef

Comment 18 Fedora Update System 2017-09-03 19:55:25 UTC
youtube-dl-2017.09.02-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7825676b69

Comment 19 Fedora Update System 2017-09-03 22:21:17 UTC
youtube-dl-2017.09.02-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-09-04 16:17:55 UTC
youtube-dl-2017.09.02-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-09-11 02:25:36 UTC
youtube-dl-2017.09.02-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-09-23 22:16:33 UTC
youtube-dl-2017.09.02-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2017-09-23 22:19:20 UTC
youtube-dl-2017.09.02-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.